Subject: Re: Warning! LW Disables ER...
From: [email-masked] (paul davies)
To: [email-masked]
Date: Thu, 5 Oct 1995 09:28:18 -0400

>> 
>I'm using HIIP and the Perception with no problems. Never even seen that 
>message.

I have LightWave and Elastic Reality on my machine - both installed under 
Win95 - and I haven't experienced any problems yet. At least none that I 
wasn't experiencing befor I installed ER.

Paul Davies  [email-masked]
Concept Artist-RPG/Action Games
Magnet Interactive Studios Inc.

--
[email-masked] (paul davies) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]